/*html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;

}*/
.tab_container {
	border: 1px solid #ababab;
	clear: both;
	float: left; 
	width: 610px;
	
	margin-top:-6px;
	/*padding-top: 20px;background: #fff;*/
	/*-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;*/

}
.tab_content {
	padding: 5px;
	font-size: 1.2em;
	background-color:none;
}

/*.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}*/

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 45px;
	background-color:none;
	/*border-bottom: 1px solid #999;
	border-left: 1px solid #999;*/
	width: 100%;
}
ul.tabs li {
	float: left;
	width:195px;
	line-height: 31px;
	
	/*border-left: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: none;*/
	margin-bottom: -1px;
	margin-right:5px;
	position: relative;
}
ul.tabs li a {
	float: left;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	height: 25px;
	width:165px;
	font-size: 14px;
	/*background-image:url(../images/bg_tab_moving_bg_off.png);*/
	background-image:url(../images/bg_tab_moving.png);
	background-position: 0 -90px;
	display: block;
	color:#000000;
	padding: 10px 15px;
	margin-right:5px;
	outline: none;
}
ul.tabs li a strong {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight:bold;
}

ul.tabs li a:hover, ul.tabs li.active a {
	/*background-image:url(../images/bg_tab_moving_bg.png);
	background-repeat: no-repeat;*/
	height:25px;
	background:url(../images/bg_tab_moving.png) no-repeat;
	background-position: 0 -45px;
	color:#FFFFFF;
}	
ul.tabs li.active, html ul.tabs li.active a:hover  {
	/*border-bottom: 1px solid  #131b86;*/
	height: 25px;
	background:url(../images/bg_tab_moving.png) no-repeat;
	background-position: 0 -45px;
	/*background-image:url(../images/bg_tab_moving_bg.png);
	background-repeat: no-repeat;*/
}

/*html ul.tabs li.active, html ul.tabs li.active a:hover  {
	height: 45px;
	background:url(../images/bg_tab_moving.png) no-repeat;
	background-color:#6666FF;
}*/

/* ------ TABS CARRELLO ---- */
ul.tabs_carrello {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 45px;
	/*border-bottom: 1px solid #999;
	border-left: 1px solid #999;*/
	width: 100%;
	font-size: 12px;
}
ul.tabs_carrello li {
	float: left;
	width:195px;
	line-height: 31px;

	margin-bottom: -1px;
	margin-right:5px;
	position: relative;
	display: block;
	background-image:url(../images/bg_tab_carrello.png);
	background-position: 0 -45px;
}
ul.tabs_carrello li a {
	float: left;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	height: 25px;
	width:165px;
	/*background-image:url(../images/bg_tab_moving_bg_off.png);*/
	background-image:url(../images/bg_tab_carrello.png) !important;
	background-position: 0 0;
	display: block;
	color:#000000;
	padding: 10px 15px;
	margin-right:5px;
	outline: none;
}


/* ---- FINE TABS CARRELLO --- */

